<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MarkovJunior</title>
  <style>
    body {
      padding: 0;
      margin: 0;
      background-color: #000000;
      overflow: hidden;
    }
  </style>
  <script src="libs/p5.min.js"></script>

  <script src="source/utils/interval_handler.js"></script>
  <script src="source/utils/grid.js"></script>
  <script src="source/utils/registry.js"></script>

  <script src="source/globals.js"></script>

  <script src="source/tile.js"></script>
  <script src="source/tileset.js"></script>

  <script src="source/rule.js"></script>
  <script src="source/rules/splitrule.js"></script>
  <script src="source/rules/replacerule.js"></script>
  <script src="source/rules/replaceallrule.js"></script>

  <script src="source/ruleset.js"></script>

  <!-- CONTENT -->

  <script src="tilesets/tilesets.js"></script>

  <script src="models/river.js"></script>
  <script src="models/sokoban.js"></script>
  <script src="models/backtrackmaze.js"></script>
  <script src="models/_tests.js"></script>

  <!-- MAIN -->

  <script src="main.js"></script>
</head>

<body>
  <main>
  </main>
</body>

</html>